export interface DriverRegistrationStatusViewModel {
  isRegistered: boolean;
  raceId: string;
  driverId: string;
}

export interface IDriverRegistrationStatusPresenter {
  present(
    isRegistered: boolean,
    raceId: string,
    driverId: string
  ): DriverRegistrationStatusViewModel;
  getViewModel(): DriverRegistrationStatusViewModel;
}